FF 49.0.2 Website kann nicht dargestellt werden

04/11/2016 - 09:21 von André Jochim | Report spam
Hallo,

wenn ich die Seite
http://www.flippingpages.de/live/po...nik1-2016/
aufrufe, kann ich diese in Edge oder IE darstellen.

Mein FF sagt aber nur: Ein Plugin wird benötigt, um diese Inhalte
darzustellen.

Leider verràt er mir nicht welches Plugin er denn benötigt:-(

Was fehlt meinem FF?

André

Traumferienwohnung gesucht? (4**** nach DTV)
Urlaub in der Mecklenburgischen Seenplatte...
www.urlaub-in-sorgenlos.de
 

Lesen sie die antworten

#1 Claus Reibenstein
04/11/2016 - 09:40 | Warnen spam
André Jochim schrieb am 04.11.2016 um 09:21:

wenn ich die Seite
http://www.flippingpages.de/live/po...nik1-2016/
aufrufe, kann ich diese in Edge oder IE darstellen.



SeaMonkey kann sie auch darstellen.

Mein FF sagt aber nur: Ein Plugin wird benötigt, um diese Inhalte
darzustellen.

Leider verràt er mir nicht welches Plugin er denn benötigt:-(



In diesem Punkt ist SeaMonkey leider kein bisschen besser :-(

Was fehlt meinem FF?



Dem Seitenquelltext nach zu urteilen braucht er Shockwave Flash. Ist bei
mir installiert.

Des Weiteren finden sich bei mir Adobe Acrobat, phonostar Detector und
VLC Web Plugin. Aber die werden wohl nicht infrage kommen.

Gruß
Claus

Ähnliche fragen